Package Details: phyml-mpi-git r751.3b3d7a5-1

Git Clone URL: https://aur.archlinux.org/phyml-mpi-git.git (read-only)
Package Base: phyml-mpi-git
Description: Phylogenetic estimation using (Maximum) Likelihood
Upstream URL: https://github.com/stephaneguindon/phyml/
Licenses: GPL2
Conflicts: phyml-mpi
Provides: phyml-mpi
Submitter: wookietreiber
Maintainer: None
Last Packager: wookietreiber
Votes: 2
Popularity: 0.000000
First Submitted: 2015-02-10 09:53
Last Updated: 2016-05-29 08:44

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

Rhinoceros commented on 2016-05-29 12:32

Cheers, thanks for that. (Builds fine for me now.)

wookietreiber commented on 2016-05-29 08:45

has been fixed, see previously posted upstream issue

wookietreiber commented on 2016-05-28 11:41

reported upstream: https://github.com/stephaneguindon/phyml/issues/30

Rhinoceros commented on 2016-05-28 10:53

Build fails for me with the following error: http://pastebin.com/kuw3BFWd